<style type="text/css">
<!--
h5 {color: #F7E9CB;
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 14px;
    text-align: center}

.credit {color: #F7E9CB;
         font-family: Arial;
         font-size: 10px}

.disclaimer {color: black;
             font-family: Arial;
             font-size: 15px;
             text-align: justify}

.condition {color: black;
            font-family: Arial;
            font-size: 14px;
            text-align: left;
            font-weight: bold}

.copyright {color: black;
            font-family: Arial;
            font-size: 12px;
            text-align: center}

.title {color: #565173;
        font-family: "Times New Roman", Times;
        font-style: italic;
        font-size: 40px;
        font-weight: bold;
        text-align: left}

.content {color: black;
          font-family: "Times New Roman","Trebuchet MS", Times;
          font-size: 19px;
          text-align: justify;
          line-height: 26px}

-->
</style>